using System.Drawing;
using System.Windows.Forms;

namespace HighWayIot.Winform.UserControlPages.ParamConfigPages
{
    partial class EquipParamSettingPage
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.RefreshOpenMixMaterial = new System.Windows.Forms.Button();
            this.SaveOpenMixMaterial = new System.Windows.Forms.Button();
            this.OpenMixMaterial5 = new System.Windows.Forms.ComboBox();
            this.label5 = new System.Windows.Forms.Label();
            this.OpenMixMaterial4 = new System.Windows.Forms.ComboBox();
            this.label4 = new System.Windows.Forms.Label();
            this.OpenMixMaterial3 = new System.Windows.Forms.ComboBox();
            this.label3 = new System.Windows.Forms.Label();
            this.OpenMixMaterial2 = new System.Windows.Forms.ComboBox();
            this.label2 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.OpenMixMaterial1 = new System.Windows.Forms.ComboBox();
            this.groupBox1.SuspendLayout();
            this.SuspendLayout();
            // 
            // OpenMixMaterial1
            // 
            this.OpenMixMaterial1.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.OpenMixMaterial1.FormattingEnabled = true;
            this.OpenMixMaterial1.Location = new System.Drawing.Point(84, 32);
            this.OpenMixMaterial1.Name = "OpenMixMaterial1";
            this.OpenMixMaterial1.Size = new System.Drawing.Size(234, 24);
            this.OpenMixMaterial1.TabIndex = 1;
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.RefreshOpenMixMaterial);
            this.groupBox1.Controls.Add(this.SaveOpenMixMaterial);
            this.groupBox1.Controls.Add(this.OpenMixMaterial5);
            this.groupBox1.Controls.Add(this.label5);
            this.groupBox1.Controls.Add(this.OpenMixMaterial4);
            this.groupBox1.Controls.Add(this.label4);
            this.groupBox1.Controls.Add(this.OpenMixMaterial3);
            this.groupBox1.Controls.Add(this.label3);
            this.groupBox1.Controls.Add(this.OpenMixMaterial2);
            this.groupBox1.Controls.Add(this.label2);
            this.groupBox1.Controls.Add(OpenMixMaterial1);
            this.groupBox1.Controls.Add(this.label1);
            this.groupBox1.Location = new System.Drawing.Point(3, 3);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(365, 251);
            this.groupBox1.TabIndex = 0;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "开炼机胶料配置";
            // 
            // RefreshOpenMixMaterial
            // 
            this.RefreshOpenMixMaterial.Font = new System.Drawing.Font("宋体", 12F);
            this.RefreshOpenMixMaterial.Location = new System.Drawing.Point(224, 191);
            this.RefreshOpenMixMaterial.Name = "RefreshOpenMixMaterial";
            this.RefreshOpenMixMaterial.Size = new System.Drawing.Size(94, 43);
            this.RefreshOpenMixMaterial.TabIndex = 11;
            this.RefreshOpenMixMaterial.Text = "刷新";
            this.RefreshOpenMixMaterial.UseVisualStyleBackColor = true;
            this.RefreshOpenMixMaterial.Click += new System.EventHandler(this.RefreshOpenMixMaterial_Click);
            // 
            // SaveOpenMixMaterial
            // 
            this.SaveOpenMixMaterial.Font = new System.Drawing.Font("宋体", 12F);
            this.SaveOpenMixMaterial.Location = new System.Drawing.Point(20, 191);
            this.SaveOpenMixMaterial.Name = "SaveOpenMixMaterial";
            this.SaveOpenMixMaterial.Size = new System.Drawing.Size(94, 43);
            this.SaveOpenMixMaterial.TabIndex = 10;
            this.SaveOpenMixMaterial.Text = "保存";
            this.SaveOpenMixMaterial.UseVisualStyleBackColor = true;
            this.SaveOpenMixMaterial.Click += new System.EventHandler(this.SaveOpenMixMaterial_Click);
            // 
            // OpenMixMaterial5
            // 
            this.OpenMixMaterial5.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.OpenMixMaterial5.FormattingEnabled = true;
            this.OpenMixMaterial5.Location = new System.Drawing.Point(84, 152);
            this.OpenMixMaterial5.Name = "OpenMixMaterial5";
            this.OpenMixMaterial5.Size = new System.Drawing.Size(234, 24);
            this.OpenMixMaterial5.TabIndex = 9;
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label5.Location = new System.Drawing.Point(16, 153);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(62, 22);
            this.label5.TabIndex = 8;
            this.label5.Text = "#5工位";
            // 
            // OpenMixMaterial4
            // 
            this.OpenMixMaterial4.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.OpenMixMaterial4.FormattingEnabled = true;
            this.OpenMixMaterial4.Location = new System.Drawing.Point(84, 122);
            this.OpenMixMaterial4.Name = "OpenMixMaterial4";
            this.OpenMixMaterial4.Size = new System.Drawing.Size(234, 24);
            this.OpenMixMaterial4.TabIndex = 7;
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label4.Location = new System.Drawing.Point(16, 123);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(62, 22);
            this.label4.TabIndex = 6;
            this.label4.Text = "#4工位";
            // 
            // OpenMixMaterial3
            // 
            this.OpenMixMaterial3.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.OpenMixMaterial3.FormattingEnabled = true;
            this.OpenMixMaterial3.Location = new System.Drawing.Point(84, 92);
            this.OpenMixMaterial3.Name = "OpenMixMaterial3";
            this.OpenMixMaterial3.Size = new System.Drawing.Size(234, 24);
            this.OpenMixMaterial3.TabIndex = 5;
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label3.Location = new System.Drawing.Point(16, 93);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(62, 22);
            this.label3.TabIndex = 4;
            this.label3.Text = "#3工位";
            // 
            // OpenMixMaterial2
            // 
            this.OpenMixMaterial2.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.OpenMixMaterial2.FormattingEnabled = true;
            this.OpenMixMaterial2.Location = new System.Drawing.Point(84, 62);
            this.OpenMixMaterial2.Name = "OpenMixMaterial2";
            this.OpenMixMaterial2.Size = new System.Drawing.Size(234, 24);
            this.OpenMixMaterial2.TabIndex = 3;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label2.Location = new System.Drawing.Point(16, 63);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(62, 22);
            this.label2.TabIndex = 2;
            this.label2.Text = "#2工位";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label1.Location = new System.Drawing.Point(16, 33);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(62, 22);
            this.label1.TabIndex = 0;
            this.label1.Text = "#1工位";
            // 
            // EquipParamSettingPage
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.SystemColors.ControlLight;
            this.Controls.Add(this.groupBox1);
            this.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.Name = "EquipParamSettingPage";
            this.Size = new System.Drawing.Size(1905, 995);
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private GroupBox groupBox1;
        private Label label1;
        private Button RefreshOpenMixMaterial;
        private Button SaveOpenMixMaterial;
        private ComboBox OpenMixMaterial5;
        private Label label5;
        private ComboBox OpenMixMaterial4;
        private Label label4;
        private ComboBox OpenMixMaterial3;
        private Label label3;
        private ComboBox OpenMixMaterial2;
        private Label label2;
        private ComboBox OpenMixMaterial1;

    }
}
